

blockquote{border-color: #767676;}




#links
{ background: #FFF url(menu.png);
  color: #DBD7D1;
  border-color: #D7D7D7;
  
}

#links a
{ background: transparent;
  color: #DBD7D1;
}

#links a:hover
{ background: transparent;
  color: #DBD7D1;
}




#orange_arrow {
background: transparent url(arrow.gif) no-repeat;
display: inline;
float:right;
margin-top:-2px;
margin-right:20px;
padding-top:0px;


}
#logo
{ background: #FFF url(site_logo.jpg) no-repeat;
  color: #70695A;
}

h1
{ background: transparent;
  color: #EA8916;
  border-color: #CAAE90;
}
h2
{
	color: #EA8916;
}

#menu
{ background: #FFF url(menu.png) repeat-x;
  color: #DBD7D1;
  border-color: #D7D7D7;
  padding-bottom:40px;
}
#menu li a
{ background: #FFF url(menu.png);
  color: #DBD7D1;
  border-color: #D7D7D7;
  
  
}


#menu li a#selected:hover
{ background: #FFF url(orange_menu.png);
  color: #414141;
  
} 

#menu li a#selected
{ background: #FFF url(orange_menu.png);
  color: #414141;
  
  
} 
#menu li a:hover
{ background: #FFF url(orange_menu.png);
  color: #4b463d;
  text-decoration:none;
} 


#side_menu ul li {margin: 0px 0px 10px 0px; }
#side_menu ul  {
line-height: 1em;
font-size: 11px;
margin: 10px 0px 0px 16px;
list-style-image:url(/style/bullet.gif);
}
#side_menu a  {
	border: 0px;
	text-decoration:none;
}
#side_menu li:hover, #side_menu a:hover
{
	color:#EA8916;
	border: 0px;
}
#side_menu a#selected:hover
{
	color:#EA8916;
}

#side_menu li a
{ 
  font-weight: normal;
  text-decoration:none;
  border: 0px;
  color:#666666;
  border: 0px;

} 

#side_menu li a#selected
{ 
  font-weight: normal;
  text-decoration:none;
  border: 0px;
  font-weight:bold;
  background: #FFF url(orange_menu.png) no-repeat scroll 120% center;
  color:#414141;
} 
#side_menu h1 
{
	letter-spacing: 1px;;
	font-size: 15px; 
}








#home_menu ul li {margin: 0px 0px 10px 0px; }
#home_menu ul  {
line-height: 1.5em;
fon1t-size: 11px;
margin: 10px 0px 0px 16px;
list-style-image:url(/style/bullet.gif);
}
#home_menu a  {
	border: 0px;
	text-decoration:none;
}
#home_menu li:hover, #home_menu a:hover
{
	color:#EA8916;
	border: 0px;
}


#home_menu li a
{ 
  font-weight: normal;
  text-decoration:none;
  border: 0px;
  color:#666666;
  border: 0px;

} 





















.sidebaritem a:hover
{ background: transparent;
  color: #414141;
}

.sidebaritem a
{ background: transparent;
  color: #414141;
}

.sidebaritem
{ background: transparent;
  color: #414141;
}

.sbihead
{ 
  color: #4b463d;
}

.sbihead h1
{ background: transparent;

  color: #4b463d;
}

.sbilinks li a
{ background: #FFF url(link.png);
  color: #DBD7D1;
} 

.sbilinks li a:hover
{ background: #B7B7B7;
  color: #EA8916;
} 
